{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/tabBar/home/index",
			"style": {
				"navigationBarTitleText": "采美采购商城",
				"enablePullDownRefresh":true,
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/authorization/authorization",
			"style": {
				"navigationBarTitleText": "微信授权",
				"navigationStyle":"custom"
			}
		},{
		    "path" : "pages/tabBar/category/category",
		    "style" : {
				"navigationBarTitleText": "分类",
				"app-plus": {
					"bounce": "none"
				}
			}
		},{
			"path": "pages/search/search",
			"style": {
				"navigationBarTitleText": "搜索"
			}
		},{
			"path": "pages/search/search-supplier",
			"style": {
				"navigationBarTitleText": "搜索供应商"
			}
		},{
			"path": "pages/search/search-instrument",
			"style": {
				"navigationBarTitleText": "搜索仪器"
			}
		},{
			"path": "pages/tabBar/cart/cart",
			"style": {
				"navigationBarTitleText": "购物车",
				"enablePullDownRefresh":true
			}
		},{
			"path": "pages/tabBar/user/user",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh" : true,
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/user/account/account",
			"style": {
				"navigationBarTitleText": "账户余额明细",
				"enablePullDownRefresh" : true,
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/user/address/addressManage",
			"style": {
				"navigationBarTitleText": "添加新地址"
			}
		},{
			"path": "pages/user/address/address",
			"style": {
				"navigationBarTitleText": "地址列表"
			}
		},{
			"path": "pages/user/about/about",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},{
			"path": "pages/goods/goods",
			"style": {
				"navigationBarTitleText": "商品列表",
				"enablePullDownRefresh":true
			}
		},{
			"path": "pages/goods/goods-instrument",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh":true
			}
		},{
			"path": "pages/goods/goods-classify",
			"style": {
				"navigationBarTitleText": "商品列表",
				"enablePullDownRefresh":true
			}
		},{
			"path": "pages/goods/goods-secondary",
			"style": {
				"navigationBarTitleText": "二级分类列表",
				"enablePullDownRefresh":true
			}
		},{
			"path": "pages/goods/goods-active",
			"style": {
				"navigationBarTitleText": "凑单商品",
				"enablePullDownRefresh":true
			}
		},{
			"path": "pages/goods/product",
			"style": {
				"navigationBarTitleText": "商品详情",
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/goods/secondProduct",
			"style": {
				"navigationBarTitleText": "商品详情",
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/goods/instrument-details",
			"style": {
				"navigationBarTitleText": "项目仪器详情",
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/goods/cart",
			"style": {
				"navigationBarTitleText": "购物车",
				"enablePullDownRefresh":true,
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/service/aftersale",
			"style": {
				"navigationBarTitleText": "售后无忧"
			}
		},{
			"path": "pages/service/shoppingnotice",
			"style": {
				"navigationBarTitleText": "购物须知"
			}
		},{
			"path": "pages/service/member",
			"style": {
				"navigationBarTitleText": "正品联盟"
			}
		},{
			"path": "pages/service/organagree",
			"style": {
				"navigationBarTitleText": "机构协议"
			}
		},{
			"path": "pages/service/useragree",
			"style": {
				"navigationBarTitleText": "用户协议"
			}
		},{
			"path": "pages/service/supplieragree",
			"style": {
				"navigationBarTitleText": "供应商协议"
			}
		},{
			"path": "pages/service/privacyagree",
			"style": {
				"navigationBarTitleText": "隐私权政策"
			}
		},{
			"path": "pages/service/sellconten",
			"style": {
				"navigationBarTitleText": "条款内容"
			}
		},{
            "path" : "pages/user/invoice/invoice",
            "style" : {
				"navigationBarTitleText": "发票信息"
			}
        },{
            "path" : "pages/user/regularPurchase/regularPurchase",
            "style" : {
				"navigationBarTitleText": "再次购买"
			}
        },{
			"path": "pages/user/order/create-order",
			"style": {
				"navigationBarTitleText": "确认订单"			
			}
		},{
			"path": "pages/user/order/success",
			"style": {
				"navigationBarTitleText": "支付结果",
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/user/order/order-payment",
			"style": {
				"navigationBarTitleText": "选择支付方式",
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/user/order/order-cashier",
			"style": {
				"navigationBarTitleText": "支付结果",
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/user/order/order-pay",
			"style": {
				"navigationBarTitleText": "收银台",
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/user/order/orderShareLogin",
			"style": {
				"navigationBarTitleText": "输入分享码"
			}
		},{
			"path": "pages/user/order/order-sharelogin",
			"style": {
				"navigationBarTitleText": "查看订单"
			}
		},{
			"path": "pages/user/order/myOrder",
			"style": {
				"navigationBarTitleText": "我的订单",
				// "enablePullDownRefresh": true,
				"onReachBottomDistance": 50,
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/user/order/order-list",
			"style": {
				"navigationBarTitleText": "我的订单",
				// "enablePullDownRefresh": true,
				// "onReachBottomDistance": 50,
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/user/order/order-details",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/user/order/order-sharedetails",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},{
			"path": "pages/user/order/order-logistics",
			"style": {
				"navigationBarTitleText": "物流信息"
			}
		},{
			"path": "pages/search/search-order",
			"style": {
				"navigationBarTitleText": "搜索"
			}
		},{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "机构注册",
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/login/register-supplier",
			"style": {
				"navigationBarTitleText": "供应商注册",
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/login/register-select",
			"style": {
				"navigationBarTitleText": "选择身份"
			}
		},{
			"path": "pages/login/apply",
			"style": {
				"navigationBarTitleText": "升级会员机构",
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/login/logincode",
			"style": {
				"navigationBarTitleText": "邀请码登录"
			}
		},{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},{
			"path": "pages/login/bindemail",
			"style": {
				"navigationBarTitleText": "绑定邮箱"
			}
		},{
			"path": "pages/login/bindwechat",
			"style": {
				"navigationBarTitleText": "绑定微信"
			}
		},{
			"path": "pages/login/bindOperator",
			"style": {
				"navigationBarTitleText": "绑定运营人员"
			}
		},{
			"path": "pages/login/information",
			"style": {
				"navigationBarTitleText": "修改资料",
				"navigationStyle":"custom"
			}
		},{
			"path": "pages/login/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},{
			"path": "pages/user/operator/list",
			"style": {
				"navigationBarTitleText": "运营人员管理"
			}
		},{
			"path": "pages/user/operator/addoperator",
			"style": {
				"navigationBarTitleText": "添加运营人员"
			}
		},{
			"path": "pages/user/setting/setting",
			"style": {
				"navigationBarTitleText": "账户设置"
			}
		},{
			"path": "pages/user/setting/phone",
			"style": {
				"navigationBarTitleText": "更换手机号"
			}
		},{
			"path": "pages/user/setting/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}
    ],
	"subPackages": [
		{
			"root": "seller",
			"pages": [
				{
					"path": "pages/index/index",
					"style": {
						"navigationBarTitleText": "采美采购商城",
						"enablePullDownRefresh":true,
						"navigationStyle":"custom"
					}
				},
				{
					"path": "pages/login/login",
					"style": {
						"navigationBarTitleText": "登录",
						"navigationStyle":"custom"
					}
				},
				{
					"path": "pages/cart/cart",
					"style": {
						"navigationBarTitleText": "购物车"
					}
				},
				{
					"path": "pages/cart/buyagain",
					"style": {
						"navigationBarTitleText": "再次购买"
					}
				},
				{
					"path": "pages/cart/immediately",
					"style": {
						"navigationBarTitleText": "立即下单"
					}
				},{
					"path": "pages/cart/second",
					"style": {
						"navigationBarTitleText": "二手下单"
					}
				},
				{
					"path": "pages/order/create-order",
					"style": {
						"navigationBarTitleText": "确认订单"
					}
				},
				{
					"path": "pages/order/order-details",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle":"custom"
					}
				},
				{
					"path": "pages/order/order-list",
					"style": {
						"navigationBarTitleText": "订单列表",
						"navigationStyle":"custom"
					}
				},
				{
					"path": "pages/order/order-sharedetails",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle":"custom"
					}
				},
				{
					"path": "pages/club/list",
					"style": {
						"navigationBarTitleText": "机构列表"
					}
				},
				{
					"path": "pages/club/club-list",
					"style": {
						"navigationBarTitleText": "我的机构"
					}
				},
				{
					"path": "pages/club/allClub-list",
					"style": {
						"navigationBarTitleText": "所有机构"
					}
				},
				{
					"path": "pages/club/addoperator",
					"style": {
						"navigationBarTitleText": "邀请运营人员"
					}
				},
				{
					"path": "pages/login/register",
					"style": {
						"navigationBarTitleText": "拉机构上线",
						"navigationStyle":"custom"
					}
				},
				{
					"path": "pages/login/information",
					"style": {
						"navigationBarTitleText": "修改资料",
						"navigationStyle":"custom"
					}
				},
				{
					"path": "pages/login/apply",
					"style": {
						"navigationBarTitleText": "修改申请信息",
						"navigationStyle":"custom"
					}
				},
				{
					"path": "pages/order/order-history",
					"style": {
						"navigationBarTitleText": "订单列表"
					}
				},
				{
					"path": "pages/order/order-historylist",
					"style": {
						"navigationBarTitleText": "订单列表"
					}
				},
				{
					"path": "pages/search/search",
					"style": {
						"navigationBarTitleText": "商品搜索"
					}
				},
				{
					"path": "pages/search/search-order",
					"style": {
						"navigationBarTitleText": "订单搜索"
					}
				},
				{
					"path": "pages/address/address",
					"style": {
						"navigationBarTitleText": "选择地址"
					}
				},
				{
					"path": "pages/address/addressManage",
					"style": {
						"navigationBarTitleText": "添加地址"
					}
				}
			]
		},
		{
			"root": "h5",
			"pages": [
				{
					"path": "pages/activity/activity",
					"style": {
						"navigationBarTitleText": "活动名称"
					}
				},
				{
					"path": "pages/activity/activity_mid",
					"style": {
						"navigationBarTitleText": "年中大促",
						"enablePullDownRefresh":true
					}
				},
				{
					"path": "pages/article/page",
					"style": {
						"navigationBarTitleText": "采美365",
						"enablePullDownRefresh":true
					}
				},
				{
					"path": "pages/activity/activity-list",
					"style": {
						"navigationBarTitleText": "商品专题",
						"enablePullDownRefresh":true
					}
				}
			]	
		},{
			"root": "second",
			"pages": [
				{
					"path": "pages/form/introduce",
					"style": {
						"navigationBarTitleText": "二手市场介绍",
						"enablePullDownRefresh":true
					}
				},{
					"path": "pages/form/form",
					"style": {
						"navigationBarTitleText": "发布商品"
					}
				},
				{
					"path": "pages/product/product-list",
					"style": {
						"navigationBarTitleText": "二手商品",
						"enablePullDownRefresh":true
					}
				},
				{
					"path": "pages/product/product-details",
					"style": {
						"navigationBarTitleText": "二手商品详情",
						"enablePullDownRefresh":true
					}
				}
			]	
		},
		{
			"root": "supplier",
			"pages": [
				{
					"path": "pages/index/index",
					"style": {
						"navigationBarTitleText": "采美采购商城",
						"enablePullDownRefresh":true,
						"navigationStyle":"custom"
					}
				},{
					"path": "pages/login/bind-operator",
					"style": {
						"navigationBarTitleText": "绑定微信"
					}
				},{
					"path": "pages/user/my-product",
					"style": {
						"navigationBarTitleText": "我的商品",
						"enablePullDownRefresh":true
					}
				},{
					"path": "pages/user/my-shop",
					"style": {
						"navigationBarTitleText": "店铺主页",
						"enablePullDownRefresh":true
					}
				},{
					"path": "pages/login/share-login",
					"style": {
						"navigationBarTitleText": "查看订单"
					}
				},{
					"path": "pages/login/share-info",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle":"custom"
					}
				},{
					"path": "pages/order/order-details",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh":true
					}
				},{
					"path": "pages/user/supplier",
					"style": {
						"navigationBarTitleText": "供应商信息"
					}
				},{
					"path": "pages/order/order-list",
					"style": {
						"navigationBarTitleText": "我的订单",
						"enablePullDownRefresh":true
					}
				},{
					"path": "pages/order/order-service-details",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle":"custom",
						"enablePullDownRefresh":true
					}
				},{
					"path": "pages/deliver/add-logistics",
					"style": {
						"navigationBarTitleText": "录入物流信息"
					}
				},{
					"path": "pages/deliver/deliver-goods",
					"style": {
						"navigationBarTitleText": "发货",
						"enablePullDownRefresh":true
					}
				},{
					"path": "pages/deliver/deliver-record",
					"style": {
						"navigationBarTitleText": "发货记录",
						"enablePullDownRefresh":true,
						"navigationStyle":"custom"
					}
				},{
					"path": "pages/deliver/logistics-list",
					"style": {
						"navigationBarTitleText": "物流公司"
					}
				},{
					"path": "pages/user/setting/password",
					"style": {
						"navigationBarTitleText": "修改密码"
					}
				},{
					"path": "pages/user/setting/phone",
					"style": {
						"navigationBarTitleText": "更换手机号"
					}
				},{
					"path": "pages/user/setting/setting",
					"style": {
						"navigationBarTitleText": "账户设置"
					}
				},{
					"path": "pages/user/operator/list",
					"style": {
						"navigationBarTitleText": "运营人员管理"
					}
				},{
					"path": "pages/user/operator/addoperator",
					"style": {
						"navigationBarTitleText": "添加运营人员"
					}
				},{
					"path": "pages/user/information",
					"style": {
						"navigationBarTitleText": "资料信息"
					}
				}
			]	
		}	
	],
	"tabBar": {
		"height":"80",
		"color": "#999999",
		"selectedColor": "#E15616",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/tabBar/home/index",
				"iconPath": "static/icon-home@3x.png",
				"selectedIconPath": "static/icon-home-active@3x.png",
				"text": "商城"
			},{
				"pagePath": "pages/tabBar/category/category",
				"iconPath": "static/icon-sort@3x.png",
				"selectedIconPath": "static/icon-sort-active@3x.png",
				"text": "分类"
			},
			{
				"pagePath": "pages/tabBar/cart/cart",
				"iconPath": "static/icon-cart@3x.png",
				"selectedIconPath": "static/icon-cart-active@3x.png",
				"text": "购物车"
			},
			{
				"pagePath": "pages/tabBar/user/user",
				"iconPath": "static/icon-user@3x.png",
				"selectedIconPath": "static/icon-user-active@3x.png",
				"text": "我的"
			}
		]
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"tui-(.*)": "@/components/thorui/tui-$1/tui-$1.vue"
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "采美采购商城",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
